h1, 
h2, 
h3, 
h4 {
    margin: 0.25em 0;
    font-weight: 500;
    font-family: $font-d-condensed;
}

h1,
.h1 { 
    font-size: responsive 40px 70px;
    font-range: $sm $xl;
}

h2,
.h2 { 
    font-size: responsive 30px 50px;
    font-range: $sm $xl;
}

h3,
.h3 { 
    font-size: responsive 25px 40px;
    font-range: $sm $xl;
}

h4,
.h4 { 
    font-size: responsive 20px 30px;
    font-range: $sm $xl;
}

.lead, .lead p {
    line-height: 1.85em;
    font-size: responsive 18px 20px;
    font-range: $sm $xl;
}

p {
    line-height: 1.75em;

    font-size: responsive 16px 18px;
    font-range: $sm $xl;
}
